/* Reset.css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-size: 100%;
 vertical-align: baseline;
 background: transparent;
}
body {
 line-height: 1;
 font:normal Arial, Helvetica, sans-serif;
}
ol, ul {
 list-style: none;
}
blockquote, q {
 quotes: none;
}
/* remember to define focus styles! */
:focus {
 outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
 text-decoration: none;
}
del {
 text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
 border-collapse: collapse;
 border-spacing: 0;
}
/* CSS Document */

a
{
	color:#0db1ed;	
}


.clearer {
	  clear: both;
	  border:0px;
}
.floatclearleft{
	float:left;
	clear:left;
	margin-right:10px;
	}

body {
	 background:#c0c0c0;
	 font-family: Tahoma, Helvetica, sans-serif;
}

#wrapper {
	 background: url(../images/wrapper_back_new.gif) no-repeat right top #ffffff;
	 width:1020px;
	 margin-left: auto;
	 margin-right: auto;
	 position:relative;
}
.anovus_logo
{
	width:415px;
	float:left;
}
.ptu_logo {
    float: right;
    padding: 4px 20px 0 0;
}
#header h5
{
	font-family: 'trebuchet MS';
	font-size: 13px;
	color: #336699;
	font-weight: bold;
	font-style: italic;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
#myslidemenu
{
 background:url(../images/main_nav_back.gif) repeat-x;
 height:42px;
}

#myslidemenu li 
{
/* background: url(../images/line_space.gif) no-repeat left;*/
	
	/* padding-left:24px;
	 padding-right:12px;*/
	 display:inline;
	 font-size:14px;
	/*padding-top:8px;*/
	/* padding-bottom:15px;*/
}

#myslidemenu li.first 
{
 background: none;
}
#myslidemenu li.last
{
 background: none;
}

#myslidemenu a
{
	text-decoration: none;
	color: #675743;
	font-size: 12px;
	font-family: Helvetica,Arial,sans-serif;
	padding:14px 10px;
}
/*1st sub level menu*/
#myslidemenu ul li ul
{
	margin: 0px;
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	padding-top: 2px;
	z-index:999 !important;
}

/*Sub level menu list items (undo style from Top level List Items)*/
#myslidemenu ul li ul li{
display: list-item;
float: none;
}

#myslidemenu > ul > li > ul {
	top: 100% !important;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#myslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
#myslidemenu ul li ul li a
{
font: normal 13px Helvetica;
width: 172px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}

#myslidemenu ul li ul li a:hover
{
	/*sub menus hover style*/
	background: #FFDB91;
}
#footer .links-f ul {
    text-align: left;
	font-weight:normal;
}
.links-f {
    float: left;
    width: 100%;
}
#footer li 
{
	 display:inline;
	 font-size:12px;
	border-right: 1px solid #737771;
	padding-left:5px;
	padding-right:5px;
	}

#footer li.first {
 background: none;
}
#footer li.last {
 border: none;
}
.nav
{
	float: left;
    margin-left: 20px;
}
#footer a {

 text-decoration: none;
 color:#737771;
 line-height:25px;
}
#footer a:hover
{
	text-decoration: underline;
	color: #333333;
}
#footer  p{
 font-size:12px;
 color:#737771;
 }
 #footer .links-f .social
 {
	margin-right: 20px;
	float: right;
	   margin-top: 6px;
 }
#footer .links-f .social a {
    display: block;
    float: left;
    margin-right: 10px;
}
/*#footer .links-f .social span {
    display: block;
    float: left;
    font-size: 13px;
    margin: 0 5px;
}	*/
#header_center {
	background:none;
	height:262px;
	width:1018px;
	 
}

#header_center h1{
  float: left;
  text-align: center;
  font-size:40px;
  color:#bcdeff;
  font-weight:normal;
  padding-left:139px;
   margin-top:136px;
    line-height:50px;
 }
 
#research_product{
   float: right;
 }
 
.heading {
 
 	 font-size:52px;
 }
 
#content{
 
 	 background: url(../images/content_back.gif) repeat-x top right #DBE2E4;
	 width:1018px;
	 border-left:1px solid #000000;
	 border-right:1px solid #000000;
	 border-top:none;
	 border-bottom:none;
 }
#primary_content {
 	 float: left;
	 width:1018px;
	 border-bottom:4px solid #d2b28f;
	 position:relative;
	 height:100%;
	 display:block;
	 /*padding-bottom:10px;*/
	 padding-bottom:0px;
 }
#left_primary_content{
	float:left;
	position:relative;
	width:670px;
	}
#right_primary_content{
	float:left;
	position:relative;
	width:328px;
	padding-top:15px;
	margin-left:15px;
		

	}
 
 #secondary_content
 {
  float:left;
  width:342px;
 }
 #rounded_box
{
	background: url(../images/rounded_box_back.gif) no-repeat;
	width: 637px;
	padding-top: 35px;
	padding-left: 30px;
	min-height:160px;
}
 #inner_box
 {
	width:307px;
   padding-top:5px;
   padding-left:2px;
   float:right;
 }
.rounded_box_left_cp  {
  background: url(../images/rounded_box2_back.gif) no-repeat;
   width:264px;
   height:117px;
   padding-top:15px;
   padding-left:19px;
   padding-right:10px;
   margin-left:15px;
   margin-bottom:7px;
   }
  .rounded_box_left_nz  {
  background: url(../images/rounded_box_aaps_back.gif) no-repeat;
   width:270px;
   height:138px;
   padding-top:12px;
   padding-left:13px;
   padding-right:10px;
   margin-left:15px;
   margin-bottom: 5px;
   }
   .rounded_box_left_nz.aaps{
   background: url(../images/rounded_box_aaps_back.gif) no-repeat;
       height: 138px;
   }
    .rounded_box_left_nz p.link{
		text-align: right;
		 display: block;
		padding: 2px 10px 0 0;
	}
  .rounded_box_left_nz p a{
	font-size: 11px;
	text-decoration: none;
  }
  .rounded_box_left{
  background: url(../images/rounded_boxs_back.gif) no-repeat;
   width:264px;
   height:80px;
   padding-top:12px;
   padding-left:19px;
   margin-left:15px;
   margin-bottom:5px;
  } 
  .rounded_box_left_cp p
  {
		font-size:12px;
		line-height:15px;
		font-family:Arial, Helvetica, sans-serif;
		color:#41532b; 
		display:inline;
		}
.rounded_box_left_nz p{
		font-size:12px;
		line-height:15px;
		font-family:Arial, Helvetica, sans-serif;
		color:#41532b; 
		    display: inline-block;
    padding: 5px 0 0 0;
     margin-left: -5px;
}
	.rounded_box_left_cp #animate
  {
  color:#0878ba;  
font-size:12px;
  }
  
  .rounded_box_left p
  {
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		color:#899184; 
		font-weight:bold;
		margin-bottom:10px;
		margin-left:10px;
		}
 #rounded_box h2
{
	font-family: Cambria;
	font-size: 17px;
	color: #0db1ed;
	position: relative;
}
#rounded_box h2 a.back{
	color: #003366;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    position: absolute;
    right: 20px;
    text-decoration: underline;
    top: 2px;
}

 #rounded_box h3
{
	font-family: Constantia;
	font-size: 13px;
	color: #003366;
	font-weight: bold;
	margin-top: 15px;
}
 #rounded_box h4
{
	font-family: Constantia;
	font-size: 14px;
	color: #336699;
	font-weight: bold;
	margin-top: 30px;
}
#rounded_box h5
{
	font-family: 'trebuchet MS';
	font-size: 13px;
	color: #336699;
	font-weight: bold;
	margin-top: 20px;
	line-height: 22px;
}
#rounded_box h6
{
	font-family: 'Segoe UI';
	font-size: 13px;
	color: #336699;
	margin-top: 20px;
	line-height: 22px;
	font-weight: normal;
}
.image { float: left; margin: 2px 9px 3px 0; }
.image1 { float: right; margin: 2px 9px 3px 0; }

.font
{
	font-family: Calibri;
	font-size: 13px;
	font-style: italic;
}
.colsiz
{
	font-family: Calibri;
	font-size: 13px;
	color: #002448;
}
.tabcont
{
	float: left;
	width: 620px;
	font-size: 12px;
	font-family: 'Segoe UI';
	margin-top: 20px;
	margin-bottom: 10px;
}
.table
{
	padding: 5px;
	float:left;
	width:20px;
	font-size: 12px;
}
.table1
{
	padding: 5px;
	letter-spacing: .1em;
	line-height: 15px;
	float: left;
	width: 260px;
	font-size: 12px;
}
.table2
{
	padding: 5px;
	float: left;
	width: 90px;
	font-size: 12px;
}
.table3
{
	
	float: left;
	width: 200px;
	font-size: 12px;
	line-height: 15px;
	padding-top: 5px;
	padding-left: 5px;
	letter-spacing: .1em;
}
.newtab
{
	float: left;
	width: 100px;
	height: 30px;
	padding: 5px;
	font-size: 12px;
}
.newtab1
{
	padding: 5px;
	float:left;
	width:200px;
	height:30px;
	font-size: 12px;
}
.newtab2
{
	padding: 5px;
	float:left;
	width:260px;
	height:30px;
	font-size: 12px;
}
.coloscheme
{
	color: #050C54;
}
 #rounded_box p
{
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width: 570px;
	line-height: 18px;
	padding-top: 5px;
	color: #000000;
	text-align: justify;
	margin-bottom: 12px;
}
#left_primary_content ul{
	margin: 10px 4px 15px 18px;
	padding: 0 35px 0 0;
}
#left_primary_content ul li
{
	margin: 2px 0 10px 0;
	padding: 0 0 5px 5px;
	list-style: circle;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	text-align: justify;
}
.cerCourses  ul li{
	margin: 2px 0 5px 0 !important;
	padding: 0 0 0 5px !important;
}
ul.numbers li
{
	 list-style: decimal outside none !important;
}
ul.disc li
{
	list-style: disc outside none !important;
}
 #message_ticker{
 	 background: url(../images/message_ticker.gif) no-repeat left;
	 width:626px;
	 height:49px;
	 margin-left:18px;
	 margin-top:10px;
 }
 #message_ticker-1{
 	 background: url(../images/message_ticker_b.gif) no-repeat left;
	 width:626px;
	 height:73px;
	 margin-left:18px;
	 margin-top:5px;
 } 
 #mycrawler
 {
	 height:55px;
 }
 #message_ticker a
 {
	color:#002953;
	text-decoration:none;
 }
 span a
 {
	color:#0DB1ED !important;
	text-decoration:none;
 }
  span a:hover
  {
	color:#0DB1ED ;
	text-decoration:none !important;
  }
  #message_ticker a:hover
  {
	text-decoration:underline;
  }
 .read_more 
 {
  float: right;
  width:150px;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
   color:#3cb8e3;
   padding-bottom:29px;
   padding-top:20px;
 }
  .click_here,.online {
  float: right;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#32b6e4;
  margin-top:20px;
  margin-right:40px;
  }
  .online{
  	color:#899184;
	float: left;
	margin-right:0px;
	margin-left:3px;
	margin-top:10px;
	
	}
 #message_ticker h3{
 
 	 font-family: Helvetica, sans-serif;
	 font-size:14px;
	 color:#69baea;
	 line-height:42px;
	 margin-left:27px;
 }
 
 #boxes{
  width:620px;
  margin-top: 30px;
  margin-left:22px;
 margin-bottom:20px;

 }
#bottom{width:1018px;
		height: 210px;
		background: #0e3c68 url(../images/bottom_back.gif) no-repeat;
		}
#footer{
	width:1018px;
		height:85px;
		background:url(../images/footer_back.gif) repeat-x;
		text-align:center;
		padding-top:0px;
		}
 #courses{
 	 /*background: url(../images/courses_back.gif) no-repeat;*/
	 background: #c7cfc2;
	 width:328px;
	 height:250px;
	 float: left;
	 border-radius: 10px;
	 padding: 10px 0;
 }
 #courses .a
{
	text-decoration: none;
	color: #333333;
}
 
 #courses h3 {
 
 	border-bottom:1px solid #00aeef;
	margin-left:35px;
  	margin-right:25px;
 }
#footer .copy {
    display: block;
    float: left;
    margin-top: 10px;
    width: 100%;
}
#footer .copy p.copyright {
    display: block;
    float: left;
    margin-left: 24px;
	font-weight:normal;
}
#footer .copy p.netpyx {
    float: right;
    margin-right: 32px;
		font-weight:normal;
}
 #news h3 {
 
 	margin-left:35px;
  	margin-right:25px;
	border-bottom:1px solid #00aeef;

	
 }
 
  #courses p {
   width:280px;
  }
 
 #news{ 
 /* background:url(../images/news_events_back.gif) no-repeat;*/
 background: #c7cfc2;
  width:272px;
  height:250px;
   float: right;
   border-radius: 10px;
   padding: 10px 0;
 }
 
  #news p {
  
   width:211px;
  }
 
 #boxes h3{
  font-size:22px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color:#00aeef;
  font-weight: normal;
  padding-bottom:10px;
  margin-bottom:10px;
  padding-top:17px;

   
 }
 
 #boxes p {
 	 background: url(../images/arrow_back.gif) no-repeat left 3px;
 	 font-family: Tahoma, Arial, Helvetica, sans-serif;;
	 font-size:11px;
	 margin-left:22px;
	 line-height:16px;
	 padding-bottom:20px;
	 padding-left:22px;
 }
 #boxes #courses p{
	 padding-bottom:8px;
 }
 #boxes #courses p.acr{
	background: none;
 }
 #boxes #courses p.acr img{
	margin: 0 0 2px;
 }
 .courses_link{
  float: right;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
   color:#3cb8e3;
   padding-right:29px;
 }
 
 .news_link{
  float: right;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
   color:#3cb8e3;
   padding-right:29px;
 }
 #form_box{
 	width:257px;
	height:219px;
	background:url(../images/form_back.gif) no-repeat;
	margin-left:15px;
	padding-top:22px;
	padding:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7d7d7d;
	
	}
 #form_box_s{
 	width:257px;
	height:219px;
	background:url(../images/form_back_sm.gif) no-repeat;
	margin-left:15px;
	padding-top:22px;
	padding:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7d7d7d;
	}
	
  #form_box span,#form_box_s span{
  	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#919c8a;
	margin-top:0px;
	padding-bottom:14px;
	display:block;
	}
#form_box input, #form_box_s input{
	border:1px solid #b4b9b8;
	width:180px;
	height:13px;
	
	
	}
#form_box select, #form_box_s select{
	
	width:183px;
	height:20px;
			
	}
/*#form_box textarea{
	margin-left:60px;
	
	}*/
#form_box label, #form_box_s label{
	width: 4em;
	float: left;
	margin-right: 0.5em;
	display: block;
	text-align:right;
}
#form_box fieldset, #form_box_s fieldset
{

width: 22em;


}
#form_box  p, #form_box_s p{
	margin-bottom:5px;
	}
span.asterik
{
color: #D50934 !important;
display: inline !important;
font-size: 10px !important;
font-weight: normal !important;
}

.bottom_box{
	width:278px;
	height:190px;
	margin-right:20px;
	float:left;
	margin-top:10px;
	border-right:1px solid #285987;
	padding-right:10px;
	padding-left:0px;
	
	
	}
.bottom_box hr{
	background:#285987;
	border:none;
	outline:0px;
	height:1px;
	width:250px;
	}
.bottom_box img{
	margin-left:20px;
	}
.bottom_box p{
	font-size:11px;
	color:#ff9000;
	margin-left:20px;
	}
.bottom_heading1{
	font-size:18px;
	color:#ff9000;
	margin-top:10px;
	display:block;
	}

.bottom_box2{
	width: 418px;
	height:190px;
	margin-right:20px;
	float:left;
	margin-top:10px;
	border-right:1px solid #285987;
	padding-right:10px;
	padding-left:10px;
	}
.box2Ticker{
	width:358px;
	height:120px;
}
.bottom_box2 hr{
	background:#285987;
	border:none;
	outline:0px;
	height:1px;
	width:340px;
	}
.bottom_box2 img{
	margin-left:20px;
	}
.bottom_box2 p, .bottom_box2 li
{
	font-size: 11px;
	color: #bababa;
	line-height: 15px;
	margin-left: 2px;
	text-align: justify;
}
.bottom_heading2
{
	font-size: 18px;
	color: #bababa;
	margin-top: 10px;
	display: block;
	margin-bottom: 10px;
}
	
.bottom_box3{
	width:228px;
	margin-right:5px;
	float:left;
	margin-top:10px;
	padding-right:0px;
	padding-left:5px;
		}
.box3Ticker{
	width:308px;
	height:120px;
}
.bottom_box3 hr{
	background:#285987;
	border:none;
	outline:0px;
	height:1px;
	width:250px;
	}
.bottom_box3 img{
	margin-left:20px;
	}
.bottom_box3 p, .bottom_box3 li{
	font-size:11px;
	color:#fecb00;
	margin-left:0px;
	line-height: 13px;
	}
.bottom_heading3{
	font-size:18px;
	color:#fecb00;
	margin-top:10px;
	display:block;
	margin-bottom: 10px;
	}
.btn{
	width:84px;
	height:27px;
	display:block;
	text-align:center;
	background:url(../images/btn_norrmal.gif) no-repeat;
	margin-top:-5px;
	margin-left:110px;
	
	}
a.btn {
	width:84px;
	height:27px;
	display:block;
	text-align:center;
	background:url(../images/btn_norrmal.gif) no-repeat;
	color:#6f6f6f;
	font-size:12px;
	padding-top:7px;
	text-decoration:none;
	font-weight:normal;
	}
a:hover.btn {
	color:#292929;
	background:url(../images/btn_hover.gif) no-repeat;
	}
input#submit {
    background: url("../images/quary_normal.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #6F6F6F;
    cursor: pointer;
    height: 25px;
    margin-left: 54px;
    width: 61px;
}
input#submit:hover{
	background:url(../images/quary_hover1.gif) no-repeat;
	width:61px;
	height:25px;
	border:none;
	color:#000;	
	cursor:pointer;
	}
#sitemap
{
	background: url(../images/rounded_box_back.gif) no-repeat;
	width: 637px;
	padding-top: 35px;
	padding-left: 30px;
}
#sitemap h2
{
	font-family: Cambria;
	font-size: 17px;
	color: #0db1ed;
	margin-bottom: 15px;
}
#sitemap ul
{
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
#sitemap ul li
{
	padding: 0 0 5px 5px;
	margin: 2px 0 0px 0;
	list-style: circle;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	text-align: justify;
}
#sitemap ul li a
{
	font-family: Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #0053A6;
	text-decoration: none;
}
#sitemap a:hover
{
	text-decoration: underline;
}
.img-box
{
	width:83px;
	float:left;
}
.img-box.nz{
	margin: 0 10px 0 0;	
}
.img-box.nz p{
	color: #0878ba;
}
.text-box
{
	width:181px;
	float:right;
}
.btn1{
	width:84px;
	height:27px;
	display:block;
	text-align:center;
	background:url(../images/btn_norrmal.gif) no-repeat;
	/*margin-top:-5px;
	margin-left:110px;*/
	
	}
a.btn1 {
	width:84px;
	height:27px;
	display:block;
	text-align:center;
	background:url(../images/btn_norrmal.gif) no-repeat;
	color:#6f6f6f;
	font-size:12px;
	padding-top:7px;
	text-decoration:none;
	font-weight:normal;
	}
a:hover.btn1 {
	color:#292929;
	background:url(../images/btn_hover.gif) no-repeat;
	}






#ticker {
    height: 185px;
    overflow: auto;
    padding-left: 23px;
    width: 235px;
}
#ticker dt { font:normal 14px Georgia; padding:0 10px 5px 10px; padding-top:10px; border:0px solid #ffffff; border-bottom:none; border-right:none; position:relative; }

#ticker dd {
    font: 11px/18px Verdana;
    margin-left: 0;
    padding: 0 10px 10px;
    position: relative;
}
#ticker dd.last { }
#ticker div { margin-top:0; }



/*-----------------------------------industry----------------------------------------*/

#rounded_box #work_area{
	margin:0;
	padding:0;	
}

#rounded_box em{
	 font-family: Constantia;
	 font-size:14px;
	 color:#336699;
	 font-style:normal;
	 margin:0 0 10px 0;
	 padding:0;
}

#rounded_box #work_area .under{
	font-size:11px;
	margin-bottom:12px;	
}

#rounded_box #work_area h3{
	
	padding:0;
	  font-family: Constantia;
	   font-size:13px;
	margin:0 0 2px 0;
	color:#050C54;	
}

#rounded_box #work_area p{
	padding:0;
	font:11px normal Tahoma,Arial,Helvetica,sans-serif;
	margin:0 0 15px 0;		
}

#rounded_box .faculty{
	width:600px;
	margin:15px 0 0 0;
	overflow:hidden;	
}

#rounded_box .faculty h2{
	margin:0 0 6px 0;
	padding:0;
	font-family: Constantia;
	 font-size:13px;
}

#rounded_box .faculty .faculty_left{
	margin:0;
	padding:0;
	width:240px;
	float:left;
	margin-right:60px;	
}

#rounded_box .faculty .faculty_left h3{
	font-family: Constantia;
	 font-size:13px;
	margin:0 0 10px 0;	
}

#rounded_box .faculty .faculty_left h4{
	font-family: Constantia;
	  font-size:13px;
	margin:0;
	color:#050C54;
}


#rounded_box .faculty .faculty_left p{
	font:normal 11px Tahoma,Arial,Helvetica,sans-serif;
	margin:0 0 15px; 0;		
}



#rounded_box .faculty .faculty_right{
	margin:0;
	padding:0;
	width:300px;
	float:left;
}

#rounded_box .abtUs{
	float:right;
	margin:0 0 0 10px;
}
.press{
	padding:0px;
	border:none;
	margin:20px 18px 0 0;

}
.eBook{
	float:left;
	width:100%;
}
.eBook ul{
	float:left;
	width:98%;
	padding:20px 0 0 2% !important;
	list-style:none;
}
.eBook ul li{
	list-style:disc;
}
.eBook ul li a{
	color:#000;
	font-size:13px;
	text-decoration:underline;
	width:40%;
	float:left;
}
.eBook ul li a:hover{
	text-decoration:none;
}


.textboxB .para {
    padding: 3px 0 0;
}
.textboxA .btn1 {
    float: left;
    margin: 11px 0 0 1px;
}
.textboxB .btn1 {
    float: left;
    margin: 11px 0 0;
}


/*****Student Speak*****/
.slideshow{
		width:100%;
		list-style: none;
		position:relative;
		
	}
 	ul.slideshow li {
		position:absolute;
		left:0px;
		top:0px;
		display:inline;
		
	}
	ul.slideshow li.show {
		z-index:500;	
	}

/*****Industry Speak*****/
	.slideshow1{
		width:100%;
		list-style: none;
		position:relative;
		
	}

 	ul.slideshow1 li {
		position:absolute;
		left:0px;
		top:0px;
		display:inline;
		
	}
	ul.slideshow1 li.show {
		z-index:500;	
	}

.thanks{
	padding: 180px 0;
	color: #0DB1ED;
    font-family: Cambria;
    font-size: 18px;
	text-align: center;
	font-weight: bold;
}

.place-student{
	float: left;
	width: 100%;
	margin: 20px 0 0 0;	
}
.place-box{
	  text-align: center;
  float: left;
  width: 190px;
  min-height: 270px;
  margin: 0 30px 10px 0;	
}
.place-box.last{
	margin-right: 0px !important;	
}
.place-box p{
	width: 100% !important;
	text-align: center !important; 	
	line-height: 16px !important;
}
.place-box h2{
	margin: 10px 0 0 0 !important;	
}

/* testimonial */
.test-image{
	width: 100%;
	text-align: center;
	clear: both;
}
.test-image img{
	margin: 0 0 5px;
	width: 90px;
	height: 90px;
}
.test-info{
	text-align: center;
	width: 100%;
		clear: both;
}
.testi-box{
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
}
.img-lft{
	float: left;
	width: 90px;
	margin: 0 10px 0 0;
}
.testi-box p{
	padding: 2px 0 0 0 !important;
	margin-bottom: 7px !important;
	float: left !important;
    width: 500px !important;
}
.testi-box h3{
	margin:  0 !important;
	 float: left !important;
    width: 500px !important;
}
.newsticker-jcarousellite{
	float: left;
	width: 228px !important;
	margin: 5px 0 0 0;
}
.newsticker-jcarousellite ul li{
	width: 228px !important;
	text-align: center !important;
}
.center-content {
    margin: 20px auto;
    width: 240px;
    text-align: center;
}
.mapouter{
	float: left;
	width: 100%;
	margin: 20px 0;
}

/***/

.test-videos {
    padding: 0 30px 60px;
}
.test-video {
    float: left;
    width: 50%;
    padding-right: 15px;
    box-sizing: border-box;
    margin: 15px 0;
}
.test-video video {
    max-width: 100%;
}
.test-videos h4 {
    text-align: center;
    color: #003366;
    font-size: 14px;
    margin: 12px 0 0;
}

.crs-new {
    padding-bottom: 35px;
}
.crs-new a.btn1 {
    padding-top: 0;
    line-height: 27px;
	margin-bottom: 20px;
}
.crs-new h3 {
    margin-bottom: 10px;
}

.std-area table {
    width: 100%;
    overflow-x: auto;
    margin: 15px 0;
}

.std-area th, .std-area td {
    font-size: 12px;
    padding: 10px 5px;
    text-align: left;
	line-height: 1.4em;
}
